Subject: Re: linux-next: triage for March 18, 2012

From: Tony Breeds <[email-masked]>
Date: Tue, 20 Mar 2012 09:20:23 +1100

On Mon, Mar 19, 2012 at 03:03:57PM +0000, David Howells wrote:
> Tony Breeds <[email-masked]> wrote:
> 
> > > 	frv:defconfig  (arch/frv/kernel/head.S operand out of range)
> 
> What binutils are you using?  I suspect this is fixed by a patch that only
> went upstream very recently.  Are you using a 64-bit machine to do your
> compilation?

I'm using binutils 2.22 on a 64-bit machine. So the patch you supplied
probably wasn't applied.  I'll rebuilf the frv toolchain with that patch
today.

Thanks David.

Yours Tony